@charset "utf-8";
/* Reset -------------------------------------------------------------------------------------------- */
html, body {
	margin: 0;
	padding: 0;
}
/* don't add padding: 0; it hides numbers and bulltes for <ul> and <ol> */
/* don't add margin: 0; to all elements, it's usefull for <p> or <h3> tags */
.rtl {
	direction: rtl;
	text-align: right;
}
.ltr {
	direction: ltr;
	text-align: left; /* for IE */
}
.rltr {
	direction: ltr;
	text-align: right;
}
.alr{ text-align: right;}
.inltr {
	display: inline-block;
	direction: ltr;
}
.right{ float: right;}
.left{ float: left;}
html { direction: rtl; }
img {vertical-align: middle}
p {	margin: 0.5em 0; }
code {
	direction: ltr;
	display: inline-block;
	background-color: #F0F0E0;
	padding: 0 2px;
}
pre {
	direction: ltr;
	background-color: #FAFAEE;
	border: 1px solid #DADADA;
	margin: 1em;
	overflow-x: auto;
	overflow-y: hidden;
	padding: 2px;
	width: auto;
	line-height: 1.4em;
}
blockquote {
	border-right: 3px solid #ccc;
	margin: 5px 30px 10px;
	padding-right: 10px;
	font-style: italic;
}
/* IE(7) does not support font-family: inherit */
textarea, input, select, body{
	font-family: Tahoma, Verdana, "Times New Roman", serif;
	font-size: 12px;
}
h1, h2 { font-family: "b traffic",Verdana,"Times New Roman", serif; }
h3, h4, h5, h6 { font-family: Arial, "Times New Roman", serif; }
/* ! IE6 does not support [type=?]! */
input[type=button], input[type=text], input[type=password], input[type=submit], button, textarea, select, .inputBox, input.text, a.btn, a.btn:hover, a.btn:visited {
	background-color: white;
	color: #333;
	font-size: 1em;
	padding: 4px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-appearance: button;
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover,a.btn:hover{
	border-color: #a0a0a0;
}
input[type=submit][disabled], input[type=button][disabled]{
	border-color: #ddd;
	color: #888;
	cursor: default;
}
select{	font-size: 11px; padding: 1px;}
option{
	font-size: 11px;
	padding: 2px 4px;
}
table {
	border-spacing: 0;
}
textarea {overflow: auto;}
input.text:focus, textarea:focus, .inputBox.focused{
	border-color: #999;
}
.normtip {color: #777}
.smalltip ,.smalltip-margin{
	font-size: smaller;
	color: #777;
	padding: 4px;
	line-height: 1.4em;
}
.smalltip-margin{
	margin-right: 23px;
}
.smalltip-error {
	color: red;
}
input[type=radio], input[type=checkbox]{vertical-align: middle;}
/* item_wrn & item_err --------------------------------------------------------------------------------------------- */
.item_wrn, .item_err, .item_success {
	border: 1px solid #e6db55;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	line-height: 18px;
	margin-bottom: 10px;
	background: #ffffe0;
	color: #333;
}
.item a, .item_wrn a, .item_err a,.item_success a{
	text-decoration: none;
	padding: 1px 1px 2px;
}
.item_err .icon, .item_wrn .icon, .item_success .icon{
	background: url(/media/images/messages.png?aoD8D9) no-repeat right 0;
	width: 18px;
	height: 18px;
	float: right;
	margin: 0 2px 0 6px;
}
.item_wrn a{ color: #C30; }
.item_wrn a:hover{ background-color: #C30;	color: #FFF;}
.item_wrn .icon { background-position: right -18px; }	
.item_err{ border-color: #fe8f6b; background: #ffe2d9;}
.item_err a{ color: #ce3e0e; }
.item_err a:hover{background-color: #ce3e0e;color: #FFF;}
.item_success{ border-color: #47AF41; background: #D2FFCF;}
.item_success .icon { background-position: right -36px; }	
.item_success a{ color: #088F1B; }
.item_success a:hover{background-color: #088F1B;color: #FFF;}
/* rating */
.rate-button-box.rated {font-weight: bold;}
.rate-up, span.rateup {color: #090;}
.rate-down, span.ratedn {color: #A00;}
img.rateimg, img.renew, img.rateup, img.ratedn{
	background: url(/media/images/messages.png?aoD8D9) no-repeat;
	width: 18px;
	height: 18px;
	vertical-align: middle;
}
.rate-down img.rateimg, img.ratedn{ background-position: 0 -72px; }
.rate-up img.rateimg, img.rateup { background-position: 0 -54px; }
img.renew{	background-position: 0 -90px; }
/* Ctrl+B 
div#ctrlb {
	position: absolute;
	cursor: pointer;
	top: 0;
	right: 20px;
	width: 50px;
	height: 18px;
	text-align: center;
}
div#ctrlb-top, div#ctrlb-r1, div#ctrlb-r2,div#ctrlb-r3  {
	background: #FEFF9F;
	border-left-color: #FEFFBF;
	border-right-color: #EEEFA4;
	border-style: solid;
	border-width: 0 1px;
	overflow: hidden;
	height: 1px;
}
div#ctrlb-top {
	padding: 2px 4px;
	height: auto;
}
div#ctrlb-r1 {margin: 0 1px;}
div#ctrlb-r2 {margin: 0 2px;}
div#ctrlb-r3 {margin: 0 3px; border-bottom: 1px solid #DEDF8B;height: 0;}*/
/* for sending comment*/
.bComForm .commentAvatar {
	float: left;
	padding: 8px 0 0 3px;
	text-align: center;
}
.bComForm .sendbutton {
	float: left;
}
.bComForm .sendbutton.hasCheckbox {
	margin-top: -35px;
}
.bComForm .commentAvatar img {
	border: 1px solid #bbb;
	padding: 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 64px;
	height: 64px;
}
.bComForm .commentAvatar a:hover span {
	display: block;
}
.bComForm .commentAvatar span {
	display: none;
	margin: -19px 2px 0;
	line-height: 16px;
	padding-bottom: 2px;
	background: #fff;
	color: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.bComForm .hasComment {
	margin-left: 73px;
}
.bComForm .hasComment .in {
	float: right;
	width: 100%;
}
.formField2{
	padding-top: 8px;
	clear: both;
}
.formField2 label{
	float: right;
	width: 100px;
	text-align: left;
	padding-left: 8px;
}
.formField2 .fldcontent label  {
	float: none;
	width: auto;
	text-align: inherit;
	padding-left: 0;
}
.formField2 .fldcontent  {
	padding-left: 3px;
	margin-right: 108px;
} 
.formField2 input.text, .formField2 textarea{
	width: 98%;
	_width: 97%; /* IE6 */
	padding: 4px;
}
div.inputFix {
	padding: 0 0 0 10px;
}
div.inputFix input.text {
	width: 100%;
}
.field .formField2 option, .field2 .formField2 option {
	padding: 2px;
}
.half input.text, .half textarea{
	width: 60%;
}
.formFieldMid{}
/* tags */
div.tagcloud {
	text-align: justify;
	padding: 3px 0;
}
div.tagcloud a{
	line-height: 1.5em;
	padding: 4px;
}

.pagination {
	padding-top: 10px;
	float: right;
	width: 100%;
}
.pagination a{
	float: right;
	padding: 0 2px;
}
.pagination a.next, .pagination a.last{
	float: left;
}
/* validator -------------------------------- */
ul.validateErrs,ul.validateSuccess {
	list-style: none;
	padding: 0;
	margin: 0;
}
.validateErrs {
	color: red;
}
.validateErrs .warn {
	color: #ff780f;
}

.validateSuccess {
	color: green;
}
/* read more access from post_edit's inner iframe page */
input#read_more {
	display: inline !important;
	cursor: default;
	border: none;
	width: 60px;
	height: 16px;
	background: url(/media/images/post/cont.png?aqB248);
	vertical-align: middle;
	margin: 0 3px;
}
pre.prettyprint{line-height: 1.3em;}
/* Impromptu --------------------------------- */
.jqifade{
	position: absolute; 
	background-color: #666666; 
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.jqibox {
	direction: ltr; /* fix fo IE */
	position: fixed;
	_position: absolute;
}
.jqifade, .jqibox {
	width: 100%;
	z-index: 999;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.jqi {
	direction: rtl;
	position: absolute;
	background-color: #ffffff;
	border-radius: 11px 7px 7px;
	-moz-border-radius: 11px 7px 7px;
	-webkit-border-radius: 11px 7px 7px;
	padding: 7px;
	width: 380px;
	left: 50%;
	z-index: 1000;
}

.jqi .jqiclose{
	position: absolute;
	top: -9px;
	width: 24px;
	cursor: pointer;
	font-size: 0;
	color: transparent;
	background: url(/media/images/close.png?aoD8D9) no-repeat;
	height: 24px;
	right: -6px;
}
.jqi .jqimessage{ 
	padding: 10px; 
	line-height: 20px; 
	color: #444444; 
}
.jqi .jqibuttons{ 
	text-align: left; 
	padding: 5px 0; 
}
.jqi a.btn {
	display: inline-block;
}
.jqi button, .jqi a.btn{
	padding: 6px 8px;
	margin: 0 5px;
	background-color: #6D96AF;
	border-width: 0;
	color: #ffffff;
	font: bold 11px Tahoma, Geneva, sans-serif;
}
.jqi button:hover, .jqi .btn:hover{
	cursor: pointer;
	background-color: #5E8AA3;
}
.jqi .jqidefaultbutton{ 
	background-color: #0094c3;
}
.jqi .jqidefaultbutton:hover{
	background-color: #008EC1;
} 
.jqiwarning .jqi .jqibuttons{ 
	background-color: #fffc00;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.beditor .ipic-wrp {
	border: 1px dashed orange;
}
.ipic-cfx {
  display: block !important;
}
.ipic-mrg,
.ipic-bdr,
.ipic-cap-in,
.ipic-cap-out,
.ipic-inner,
.ipic-wrp {
  display: inline-block;
  position: relative;
}
.ipic-inner img, .ipic-bdr img {
  vertical-align: middle;
}
.ipic-inner img {
  border-width: 0;
  z-index: -1;
  position: relative;
}
.ipic-bdr {
  z-index: 1;
}
.ipic-cap-in {
  position: absolute;
  padding: 20px;
  min-width: 30%;
}
.ipic-cap-out {
  display: block;
}
.ipic-cap-in h1,
.ipic-cap-out h1,
.ipic-cap-in p,
.ipic-cap-out p {
  padding: 0;
  margin: 0;
  font-weight: normal;
}
